
@import url('../fonts/Gotham-XLight.otf');



html,
body {
    background-color: #fff;
    font-size: 0.95rem;
    color: #333;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    font-weight: 300;
    width:100%;
    font-family: 'ralewayregular';
    
}


.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.loaded {
    width: 60px;
    height: 60px;
    position: relative;
    left: 50%;
    top: 50%;
    background-image: url(../img/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: cover;
    background-size: cover;
    margin: -20px 0 0 -20px;
}

img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
}
a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
}
a,
button,
a span {
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
a{
    font-family: 'montserratregular';
}
.btn.extra-width {
    padding: 13px 40px;
}
.btn:focus,
.btn:active {
    outline: inherit;
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*    direction: rtl;*/
}
p {
    margin: 0 0 15px;

}

.clear {
    clear: both;
}

img {
    max-width: 100%;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    outline: none;
}
/*.form-control {
    border: 1px solid rgba(0, 0, 0, 0.08);
    font-size: 16px;
    height: 45px;
}*/
.form-control {
    display: inline-block;
    height: 35px;
    padding: 6px 25px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: #bcefeb;
}

h1,
h2,
h3 {
    font-weight: 300;
    margin: 0;
    font-family: inherit;
}
h4,
h5 {
    font-weight: 300;
    margin: 0;
    line-height: 2rem;
    font-family: inherit;
}
h1 {
    font-size: 3rem;
    line-height: 5.5rem;
    color:#fff;
    letter-spacing: .4rem;
}
h2 {
    font-size:1.875rem;
    line-height: 3rem;

}
h3 {
    font-size:1.375rem;
    line-height: 2.5rem;  
}
h4 {
    font-size: 1rem;
    line-height: 2rem;
    margin-bottom: 1rem;
}
h5 {
    font-size: 1.125rem;
    margin-bottom: 1rem;
    color:#223d61;
}
h6 {
    font-size: 1rem;
    margin-bottom: .9rem;
}
p {
    line-height: 2rem;
    font-size: .95rem;
}
p:last-child {
    margin-bottom: 0px;
}
/*.home-wrap h1,*/
.home-wrap h2,
.home-wrap h3,
.home-wrap h4,
.home-wrap h5,
.home-wrap p {
    color: #ffffff;
    /*font-family: 'roboto', sans-serif;*/
}
.text {
    color: #333333;
}
.colorstext {
    color: #5e9a28;
}
.coloricon i {
    color: #5e9a28;
}
.colorsbg {
    background: #5e9a28;
    color: #ffffff;
}

.lightbg {
    background-color: #f9f9f9 !important;
}
.transition {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.outofsectiontext{
    margin-top: 40px;
}

/*
Section
*/
.sections {
    padding-top:40px;
    padding-bottom: 40px;
    overflow: hidden;
}
.sections.footer {
    padding-bottom: 80px;
}
section .subtitle h5 {
    margin-top: 10px;
    font-size: 1.3rem;
}
.parallax-section {
    max-width: 100%;
    color: #ffffff;
}
section .title-half h2 {
    font-size: 3rem;
    line-height: 4rem;
    font-weight: 300;
    margin-bottom: 1.4rem;
}
section .subtitle-half h5 {
    font-weight: 100;
    font-size: 17px;
}
ul{
    margin:0;
    padding:0;
    list-style:none;
}

.heading {
    margin-bottom: 4rem;
}
.overlay {
    background-color: rgba(41, 39, 34, 0.75);
    width: 100%;
    height: 670px;
}
.map-overlay {
    background-color: rgba(255, 114, 0, 0.75);
    width: 100%;
    height:auto;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.75);
    width: 100%;
    height: auto;
}

.no-padding {
    padding: 0 !important;
    margin:0 !important;
}
.fluid-blocks-col {
    padding: 70px 40px 0 80px;
}
.fluid-blocks-col-right {
    padding: 70px 80px 0 40px;
}
/*
Separator
*/
.separator {
    height: 1px;
    width: 170px;
    margin: 20px 0px;
    background: #eeeeee;
    position: relative;
}
.separator:after {
    position: absolute;
    left:0;
    bottom:0;
    height: 2px;
    width: 50px;
    background: #820003;
    content:"";

}
.separator2 {
    height: 1px;
    width:93%;
    margin: 20px 0px;
    background: #eeeeee;
    position: relative;
}
.separator2:after {
    position: absolute;
    left:0;
    bottom:0;
    height: 2px;
    width: 70px;
    background: #820003;
    content:"";
}


.separator3 {
    height: 2px;
    width: 30px;
    margin:20px auto;
    background: #5e9a28;
}
.separator4 {
    height: 2px;
    width: 30px;
    margin:20px 0px;
    background: #f38181;
}
/*section:nth-of-type(odd) {
    background-color: #F9F9F9;
}*/
/*
Button
*/
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.disabled,
.btn-primary.disabled:hover {
    color: #ffffff;
    background-color: #5e9a28;
    border-color: #5e9a28;
}

.btn {
    display: inline-block;
    min-width: 150px;
    line-height: 30px;
    height: 50px;
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    margin: 0;
    font-size:0.8125rem;
    border-radius: 0px;
    margin-top: 20px;
    background-color: #820003;
    border: 1px solid #820003;
    font-family: 'montserratregular';

}

.btn-primary {
    background-color: #820003;
    transition: .5s;
    padding: 9px 30px;
}

.btn_news_color{
    color:#5e9a28;
    border-color: #5e9a28;
}
.btn-submit{
    background: #820003;
    color: #fff;
}
.btn-submit:hover
{   
    background: #9a1b1f !important;
    color: #fff !important;
}
.btn-md{
    border:1px solid #5e9a28;
    color:#5e9a28;
    padding: 10px 45px 10px 0px;
}


.btn-larg{
    border: 1px solid #fff;
    color:#fff;
    padding: 6px 30px;
}
/*
Extra height css
*/
.margin-top-20 {
    margin-top: 20px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-top-40 {
    margin-top: 40px;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}
.margin-top-60 {
    margin-top: 60px;
}
.margin-80 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.margin-bottom-60 {
    margin-bottom: 60px;
}
.margin-top-80 {
    margin-top: 80px;
}
.margin-bottom-80 {
    margin-bottom: 80px;
}
.padding-top-20 {
    padding-top: 1.33rem;
}
.padding-bottom-20 {
    padding-bottom: 1.33rem;
}
.padding-top-40 {
    padding-top: 2.66rem;
}
.padding-bottom-40 {
    padding-bottom: 2.66rem;
}
.padding-top-60 {
    padding-top: 5rem;
}
.padding-bottom-60 {
    padding-bottom: 5rem;
}
.padding-bottom-0 {
    padding-bottom: 0;
}
/*padding*/
.padding-twenty {
    padding: 10px 0;
}
.padding-fourty {
    padding: 20px 0;
}
.padding-sixty {
    padding: 30px 0;
}
.padding-eighty {
    padding: 40px 0;
}


/*for placeholder changes*/

input::-webkit-input-placeholder {
    color: #ddd;
}
input::-moz-placeholder {
    color: #ddd;
}
input::-ms-input-placeholder {
    color: #ddd;
}

/*for image bg*/


/* navbar section */
/*.menu-scroll {
    padding-top: 0px;
    padding-bottom: 0px;
    position: fixed;
    top: 0; 
    left: 0; 
    right: 0; 
    z-index: 300;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-color:rgba(34, 61, 97, 0.64);
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    transition:all .3s;
    height: 75px;

}
*/
.culmn{
    width:100%;
    overflow: hidden;
}
/*heading title all area*/
.head_title{
    margin-bottom:30px;
}
.head_title h3{
    color:#413d4b;
    font-family: 'montserratregular';

}
.text-white,
.text-white a,
.text-white p
{
    color: #fff;
}

/*home section*/
.home{
    /*background: url(../img/slider/slider-1.jpg) no-repeat 100% 100%;*/
    background-size: cover;
}

.home .main_home{
    padding-top: 170px;
}


.home .main_home h1{
    color: #fff;
    margin-bottom:20px;
}
.home .main_home p{
    color: #fff;
    max-width: 60%;
    margin: 0 auto;
    padding-bottom: 30px;
    font-size:1.125rem;
        
}

.home .owl-theme .owl-nav {
    margin-top: 80px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot span {
    background: #fff;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #820003;
}
.owl-theme .owl-dots .owl-dot span {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transform: rotate(45deg);
}


/*service section css*/

.service_tabe_menu{}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
    border:0px;
}
.nav-tabs {
    border-bottom: 0px solid transparent;
}
.nav-tabs>li>a:hover{
    border-color:transparent;
}

/*.service_tabe .nav {
    padding-left: 30px;
    margin-bottom: 0;
    list-style: none;
    margin: top;
}*/

.service .nav-tabs>li>a{
    text-align: center;
    color: #444444;
    width: 250px;
    height: 180px;
    margin-left:20px;
    background: url(../images/stabmenubg.png) no-repeat top center;
    border:0px;
    transition: all 0.6s;
}
.service_tabe_menu.nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
    background: url(../images/stabmenubghv.png) no-repeat top center;
    width:250px;
    height: 180px;
    color:#fff;

}
.service_tabe ul li a:hover{
   background: url(../images/stabmenubghv.png) no-repeat top center;
   color:#fff;
}
.service_tabe ul li a i{
    font-size:2rem;
    margin-top:40px;
    margin-bottom:25px;
}

.service .tab-content{
    margin-top: 20px;
}


/*features section css*/

.single_features_text{}
.single_features_text h4{}
.single_features_text p{
    margin-bottom: 40px;
    display: inline-block;
    margin-top: 10px;
}
.single_features_text ul li{
    font-size:0.875rem;
    margin-bottom:15px;
}
.single_features_text ul li span{
    font-family: 'montserratregular';
}

.single_features_text a{
    margin-top:35px;
    background: transparent;
    color:#444444;
    border:1px solid #ddd;
    font-size:0.8125rem;
    padding-top: 0.8em;
}


/*video section css*/

.video .main_video{
    padding: 220px 0px 160px 0px;
    overflow: hidden;
}
.video .icon{}
.video .icon h3{
    color:#fff;
    margin-top:30px;
    margin-bottom: 0px;
}
/*about section css*/
.about{}
.about .main_about_area{}
.about .main_about_content{}
.about .main_about_content .single_about{
    transition: all 0.6s;
    margin-bottom: 20px;
    overflow: hidden;
}

.about .main_about_content .single_about .single_about_img img{
    width:100%;
    height: 100%;
}

.about .single_about .single_ab_icon {
    float:left;
    position: relative;
}
.about .single_about .single_ab_icon i{
    width: 100px;
    height: 105px;
    background: url(../img/iconbg1.png) no-repeat center center;
    line-height: 100px;
    text-align: center;
    color: #444;
    font-size: 2rem;
    transition: all 0.6s;
    background-size: 60px;
}

.about .single_about:hover .single_ab_icon i {
    background: url(../img/iconbg1h.png) no-repeat center center;
    color: #fff;

}
.single_about_left_img img
{
    margin: 0px auto;
    padding: 20px 0px;
}
.about .single_about:hover .single_ab_icon:before{
    opacity: 1;
}

.about .single_about .single_ab_icon:before {}

.about .single_about .single_ab_text{
    width:auto;
}

.about .single_ab_mision li{
    margin-bottom:10px;
}

.about_skill_area .tab-content{
    margin-top:50px;
    display: inline-block;

}

.about_skill{
    margin-top:-38px;
}

.skillbar {
    background: transparent;
    display: block;
    height: 7px;
    margin-bottom: 64px;
    top: 65px;
    position: relative;
    transition-delay: 0s;
    transition-duration: .4s;
    transition-property: width, background-color;
    transition-timing-function: linear;
    width: 100%;
    border:1px solid #dddddd;
}
.skillbar-title {
    color: #323232;
    font-size: 14px;
    left: 0;
    position: absolute;
    top: -40px;
    width:100%;
}

.skillbar-title span {
    display: block;
    float: right;
    margin-left: 75px;
    margin-top: -30px;
    font-size: 13px;
}

.skillbar-bar.blue {
    background-color: #820003;
    height: 5px;
    width: 0;
}


/*counter section css*/
.section-content .main_counter_area{
    padding: 0px 10px ;
}
.section-content .main_counter_area .single_counter{}
.section-content .main_counter_area .single_counter .single_counter_item{

}

.section-content .main_counter_area .single_counter h2{
    color:#fff;
    font-size:2.8125rem;
}
.section-content .main_counter_area .single_counter i{
    color:#820003;
    font-size:1.875rem;
    display: inline-block;
    margin-top:20px;
}
.section-content .main_counter_area .single_counter p{
    color:#fff;
    font-size:0.95rem;
}
/*Features section css*/
.features .owl-theme .owl-dots .owl-dot span {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transform: rotate(0deg);
    border: 1px solid #ddd;
}
/*others service section css*/
.othersservice{
    background: #ffffff;
}
.main_othersservice_area{}
.othersservice .single_othersservice {
    margin-bottom:30px;
    margin-top:20px;
    display: inline-block;
    width:100%;

}
.othersservice .single_othersservice .single_othersservice_icon{}
.othersservice .single_othersservice .single_othersservice_icon h4 i{
    color:#444;
    font-size:2rem;
    background: url(../img/iconbg2.png) no-repeat center center;
    width:64px;
    height:65px;
    line-height: 65px;
    text-align: center;  
    margin-right: 10px;
    transition: 0.6s; 
    float: left
}
.othersservice .single_othersservice:hover .single_othersservice_icon h4 i{
    background: url(../img/iconbgh2.png) no-repeat center center; 
    color:#fff;
}
.othersservice .single_othersservice .single_othersservice_content{

}


/* Team section css */
.team{
    color:#fff;
}

.team .single_team_content{
    margin-top:30px;
    transition: all .6s;
}


.team .single_team_content .single_team_img img{
    width:100%;
    transition: 0.6s;

}
.team .single_team_content .single_team_img{
    position: relative;

}
.team .single_team_content:hover .single_team_img img{
    transform: scale(1.05);


}
.team .single_team_content:hover .single_team_text_overlay{
    opacity: 1;
}
.team .single_team_content .single_team_text_overlay{
    position: absolute;
    left: 15%;
    top: 30%;
    background: rgba(255, 114, 0, 0.75);
    padding: 10px 20px;
    width:70%;
    opacity:0;
    transition: all 0.6s;
}
.team .single_team_content .single_team_text_overlay h4{
    margin-bottom: .0rem;
    display: inline-block;
}
.team .single_team_text_overlay .team_overlay_socail{
    margin-top:40px;
}
.team .single_team_content .single_team_text_overlay .team_overlay_socail a i{
    border:1px solid #fff;
    color:#fff;
    width:30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    transition: all .6s;
}
.team .single_team_content .single_team_text_overlay .team_overlay_socail a:hover i{
    background: #fff;
    color:#820003;
}
/*why choose us section css*/
/*choose section css*/
.choose{}
.choose .main_choose{}
.choose .main_choose .single_choose{}
.choose .main_choose .single_choose .single_choose_img img{
    width:100%;
    height: 100%;
}
.choose .main_choose .single_choose .single_choose_acording{}
.choose .main_choose .single_choose .single_choose_acording .panel-default>.panel-heading {
    color: #333;
    background-color: transparent;
    border-color: #ddd;
}
.service-img
{
    padding: 80px 0px;
}
.panel-heading{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 0;
}
.panel-group .panel {
    border-radius: 0px;
    margin-bottom: 20px;
}
.choose .main_choose .single_choose .single_choose_acording .panel-title>a {
    color: #333333;
    display:block;
    font-family: inherit;
}
.choose .main_choose .single_choose .single_choose_acording .panel-title a i{
    color: #444444;
    font-size: 1.575rem;
    display: inline-block;
    margin-right: 15px;
    background: url(../img/ch_col_icn.png) no-repeat left center;
    width:49px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    transition: 0.6s;
}
.choose .main_choose .single_choose .single_choose_acording .panel-title:hover a i{
    color: #fff;
    background: url(../img/ch_col_icn_h.png) no-repeat left center;
}
.choose .main_choose .single_choose .single_choose_acording .panel-title a i.fa-chevron-down{
    float:right;
    margin-right: 0px;
}

/*portfolio2 section css*/
.btn-md:active, .btn-md.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.125);
}
button.btn-md:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{
    outline:none;
    color:#820003;
}
button.btn-md {
    text-align: center;
    color: #444;
    letter-spacing: 1px;
    margin: 0;
    font-size: 0.8125rem;
    border-radius: 0px;
    margin-top: 0px;
    background-color: transparent;
    border: 0px solid #820003;
    font-family: 'montserratregular';
}
button.btn-md:hover {
    background-color: transparent;
    color: #820003;
    text-decoration: none;
    border: 0px solid #f4720a;
}
.portfolio .toolbar{
    margin-bottom:50px;
}
#portfoliowork {  
    margin: 1rem 0;
    -webkit-column-count: 3; 
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    -webkit-column-width: 33.33333333333333%;
    -moz-column-width: 33.33333333333333%;
    column-width: 33.33333333333333%;
}
.tile { 
    display: none;

}


.scale-anm {
    margin: 0 0 1.125rem;
    width: 100%; 
}


.tile img {
    height: auto;
    display: block; 
    width: 100%;
}

.single_portfolio{
    position: relative;

}
.single_portfolio:hover .grid_item_overlay{
    opacity: 1;
}

.grid_item_overlay{
    position: absolute;
    left:10%;
    top:10%;
    width:80%;
    height: 80%;
    background: rgba(255, 114, 0, 0.75);
    color:#fff;
    padding: 20px;
    opacity: 0;
    transition: 0.6s;
    text-align: center;
    padding-top:35%;
    z-index: 99;
}
.g_overlay_1{
    padding-top:16%;
}
.g_overlay_2{
    padding-top: 85%;
}

.grid_item_overlay a i{
    width:30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border:1px solid #fff;
    color:#fff;
    display: inline-block;
    background: transparent;
}
.grid_item_overlay a:hover i{
    color:#820003;
    background: #fff;
}


/*clogo section css*/
.clogo{
    background: #eeeeee;
    padding-bottom: 20px;
}

#clogo .carousel
{
	padding: 0;
}


/* scrollup */

.scrollup{
    width: 30px;
    height: 30px;
    border-radius: 15px;
    opacity: .3;
    position: fixed;
    bottom: 20px;
    right: 25px;
    color: #fff;
    cursor: pointer;
    background-color: #000;
    z-index: 1000;
    transition: opacity .5s, background-color .5s;
    -moz-transition: opacity .5s, background-color .5s;
    -webkit-transition: opacity .5s, background-color .5s;
}

.scrollup:hover {
    background: #820003;
    opacity: 1;
}

.scrollup i {
    font-size: 13px;
    position: absolute;
    opacity: 1;
    color: #fff;
    left: 50%;
    top: 50%;
    margin-top: -9px;
    margin-left: -6px;
    text-decoration: none;

}
/* Forte Section  */
#forte
{
    background: url(../img/bg1.jpg);
    background-size: cover
}
.forte-section{padding: 40px 0px;}

.forte h3
{
    color: #fff;
    text-align: left !important;
}
.forte-panel 
{
    background: #fff;
    margin: 10px auto;   
    min-height: 300px;
    padding: 30px 15px;
    display: inline-block;
    text-align: center;
}
@media (min-width: 992px) and (max-width: 1200px){
    .forte-panel {min-height: 360px;}
}
.forte-name,
.forte-content
{
    padding: 20px 15px 10px;

}
.forte-name label
{
    font-size: medium;
    font-weight: lighter;
}
.forte-name h3
{
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 10px;
    line-height: normal;
}
.forte-content p
{
    color: #838383 !important
}
@media(max-width: 768px){
    .forte-panel {
    background: #fff;
    margin: 10px auto;
    min-height: 210px;
    padding: 10px 15px;
}
}
/* About Us page*/
#aboutUs
{
    background: url(../img/background-img.jpg) no-repeat top center;
    background-size: cover;
    color: #fff;
}
#section-about
{
    background: url(../img/section-img.jpg) no-repeat top center;
    background-size: cover;
}
#aboutUs .head_title h3
{
    text-align: center;
    color: #fff
}
#aboutUs .separator
{
    margin: 0px auto
}

.listing {
    padding: 20px 0px 0;
}
.listing i {
    padding-right: 10px;
}
.panel-body h4 
{
    margin-bottom: auto;
}
.single_ab_para
{
    margin-left: 20px;
}
.text-section
{
    display: flex;
}
.text-container
{
    padding: 30px 20px;
    border: 1px solid #ccc;
    position: relative;
    overflow: hidden;
    min-height: 20px;    
}
.text-container .text-heading h4,
.text-container .text-content p
{
    text-align: center;
}
.listing li
{
    padding: 5px;
}

.parallex h3,
.parallex .separator,
.parallex p
{
    color: #fff !important;
    margin: 0px auto;
    margin-top: 10px;
}
.parallex 
{
    color: #fff !important;
}
/* item container */
.item-container
{
    background: #fff; 
    border: 1px solid #ccc;
    padding: 30px 20px;
    margin: 5px;
    border-radius: 10px;
}
.item-container .item-icon i
{
    font-size: 40px;
}
.item-container .item-heading h3,
.item-container .item-heading h5
{
    text-align: center;
}
.item-container .item-content p
{
    text-align: justify;
    padding-top: 20px;
}
/* vertical tabs */

/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  /*background-color: #ffffff;*/
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  /*border:1px solid #ddd;*/
  margin-top: 20px;
  /*-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #008ccb;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #008ccb;
  background-image: #008ccb;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #008ccb;
}

div.bhoechie-tab-content{
  /*background-color: #ffffff;*/
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}


.sub-listing
{
    padding-left: 50px;
    list-style-type:circle
}

/


/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-slider-content,
.btn.btn-slider-content:hover,
.btn.btn-slider-content:focus {
    color: #f5f5f5;
    /*background-color: #008ccb;
    border-color: #008ccb;*/
    background-color: #820003;
    border-color: #820003;
    outline: none;
    margin: 20px auto;
}

/****************************/

/*      multi carousel      */

/****************************/
.client-title
{
    padding-top: 20px;
    padding-bottom: 0px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next
{
    color: #7c7c7c;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev
{
    margin-left: -25px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next
{
    margin-left: -25px;
}

#clientCarousel img {width: 100px; height: 100px; margin: 0px auto;}

#client1 { object-fit: none; object-position: 0 0;}
#client2 { object-fit: none; object-position: -135px 0; }
#client3 { object-fit: none; object-position: -250px 0; }
#client4 { object-fit: none; object-position: -375px 0; }
#client5 { object-fit: none; object-position: -485px 0; }
#client6 { object-fit: none; object-position: -600px 0; }
#client7 { object-fit: none; object-position: -720px 0; }
#client8 { object-fit: none; object-position: -838px 0; }
#client9 { object-fit: none; object-position: -960px 0; }
#client10{ object-fit: none; object-position: -1075px 0; }

#client11{ object-fit: none; object-position: -18px -100px;}
#client12{ object-fit: none; object-position: -135px -100px;}
#client13{ object-fit: none; object-position: -250px -100px;}

#client14{ object-fit: none; object-position: -365px -100px;}
#client15{ object-fit: none; object-position: -485px -100px;}
#client16{ object-fit: none; object-position: -600px -100px;}
#client17{ object-fit: none; object-position: -720px -100px;}
#client18{ object-fit: none; object-position: -838px -100px;}
#client19{ object-fit: none; object-position: -960px -100px;}
#client20{ object-fit: none; object-position: -1075px -100px;}

#client21{ object-fit: none; object-position: -15px -225px;}
#client22{ object-fit: none; object-position: -135px -225px;}
#client23{ object-fit: none; object-position: -250px -225px;}
#client24{ object-fit: none; object-position: -375px -225px;}
#client25{ object-fit: none; object-position: -485px -235px;}



.carousel-control 			 { width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}

.carousel-control {
    width: 4%;
    background-image: none;
 }
 
  .carousel-control.left {
    margin-left: 0;
 }
 
  .carousel-control.right {
    margin-right: 0;
 }
 
  .cloneditem-1,
  .cloneditem-2,
  .cloneditem-3 {
    display: none;
 }
 
 .carousel .item .col-xs-12 {
    padding: 0;
 }
 
 
 /* Medium Devices, Desktops */
 
 @media only screen and (max-width: 992px) {
    .carousel .item .col-xs-12:nth-last-child(-n+2) {
       display: none;
    }
 }
 
 @media all and (min-width: 768px) {
     .carousel-inner > .active.left,
     .carousel-inner > .prev {
       left: -50%;
    }
     .carousel-inner > .active.right,
     .carousel-inner > .next {
       left: 50%;
    }
     .carousel-inner > .left,
     .carousel-inner > .prev.right,
     .carousel-inner > .active {
       left: 0;
    }
     .carousel-inner .cloneditem-1 {
       display: block;
    }
 }
 
 @media all and (min-width: 768px) and (transform-3d),
 all and (min-width: 768px) and (-webkit-transform-3d) {
     .carousel-inner > .item.active.right,
     .carousel-inner > .item.next {
       -webkit-transform: translate3d(50%, 0, 0);
       transform: translate3d(50%, 0, 0);
       left: 0;
    }
     .carousel-inner > .item.active.left,
     .carousel-inner > .item.prev {
       -webkit-transform: translate3d(-50%, 0, 0);
       transform: translate3d(-50%, 0, 0);
       left: 0;
    }
     .carousel-inner > .item.left,
     .carousel-inner > .item.prev.right,
     .carousel-inner > .item.active {
       -webkit-transform: translate3d(0, 0, 0);
       transform: translate3d(0, 0, 0);
       left: 0;
    }
 }
 
 @media all and (min-width: 992px) {
     .carousel-inner > .active.left,
     .carousel-inner > .prev {
       left: -16.6%;
    }
     .carousel-inner > .active.right,
     .carousel-inner > .next {
       left: 16.6%;
    }
     .carousel-inner > .left,
     .carousel-inner > .prev.right,
     .carousel-inner > .active {
       left: 0;
    }
     .carousel-inner .cloneditem-2,
     .carousel-inner .cloneditem-3 {
       display: block;
    }
 }
 
 @media all and (min-width: 992px) and (transform-3d),
 all and (min-width: 992px) and (-webkit-transform-3d) {
     .carousel-inner > .item.active.right,
     .carousel-inner > .item.next {
       -webkit-transform: translate3d(16.6%, 0, 0);
       transform: translate3d(16.6%, 0, 0);
       left: 0;
    }
     .carousel-inner > .item.active.left,
     .carousel-inner > .item.prev {
       -webkit-transform: translate3d(-16.6%, 0, 0);
       transform: translate3d(-16.6%, 0, 0);
       left: 0;
    }
     .carousel-inner > .item.left,
     .carousel-inner > .item.prev.right,
     .carousel-inner > .item.active {
       -webkit-transform: translate3d(0, 0, 0);
       transform: translate3d(0, 0, 0);
       left: 0;
    }
 }arousel-inner .prev		 { left: -25%; }	
}



/*****************************/

/*   career */

/****************************/



.desc-box
{
	border-right: 1px solid #ccc;
}
.desc h3 {
	text-transform: capitalize;
	margin-bottom: 20px;
}
.profile-summary
{
	padding: 10px 0;
}
.profile-desc {
	padding: 10px 20px 0px 0px;
}
.key-desc ul
{
	list-style-type: circle;
	padding: 0px 0px 0px 30px
}
.key-desc ul li
{
	line-height: 25px;
}
ul.profile-list li{
	padding: 10px;
	border-top: 1px solid #ccc;
    cursor: pointer;
}
ul.profile-list li:last-child{
	border-bottom: 1px solid #ccc;
}
ul.profile-list li:hover 
{
	background: #f1f1f1;
}
.activeLink
{
    color: #820003;
}

/*******************/

/****** footer ****/

/*******************/

.about-footer 
{
    background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7)), url('../img/footer.jpg');
    background-size: cover;
}
.footer-title
{
    padding: 40px 20px;
}
.footer-title h3
{
    color: #fff;
    text-align: center;
}
.footer-content
{
    padding: 20px 0px;
    color: #fff ;
}
.footer-content ul
{
    text-align: right;
}
.footer-content span a {color: #fff}
.footer-content ul li
{
    padding: 20px 10px;
    display: inline-block;
}
.pad-20{padding: 20px}
.pad-top-20{padding-top: 20px}
.pad-tb-5{padding: 5px 0px}
.pad-tb-5 .fa{padding-right: 20px;}
.footer-content ul li a
{
    color: #fff;
    font-size: 14px;
    font-family: inherit;
}
.social-media
{
    padding: 10px 0;
    text-align: right;
}
ul.social-media li
{
    padding: 0px ;
}
ul.social-media li a .fa
{ 
    font-size: 16px;
    padding: 15px;
}
ul.social-media li a .fa-facebook:hover
{ 
    background: #fff;
    color: #3b5999;
}
ul.social-media li a .fa-linkedin:hover
{ 
    background: #fff;
    color: #0077B5;

}
ul.social-media li a .fa-twitter:hover
{ 
    background: #fff;
    color: #55acee;

}
ul.social-media li a .fa-google-plus:hover
{ 
    background: #fff;
    color: #dd4b39;

}
#footer-bottom {
    background: #0c2333;
    padding: 10px 0px;
    color: #eee;
}
/*************/
.item-box
{
    padding: 10px;
    border: 1px solid rgba(0,0,0,.1);
    text-align: center;
    margin: 5px;
    width: inherit;
    display: inline-block;
}
.item-box:hover
{
    border: 1px solid #ccc;
    /*transform:scale(1.1);
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;*/
}
.box-image img
{
    background-color: #F8F8F8;
}

/**************/

.home-image
{
    padding: 130px 0px;
    float: right;
}
.home-section
{
    padding: 100px 0px;
}
.home-section img
{
    height: 600px;
}
.content
{
    padding: 100px 0px; 
    display: block;
    text-align: left;
}
@media(max-width: 480px){
    .content {
    padding: 50px 0px;}
    .slider{margin: 90px auto 0px !important;}
}
@media (min-width: 768px) and (max-width: 768px){
    .content h1{font-size: 2rem !important}
}

.content h1
{
    margin-bottom: 5px ;
    color: black;
    font-family: 'Quicksand', sans-serif; 
    letter-spacing: 0;
    color: #a20003 !important;
    line-height: normal;
    font-size: 2.8rem;
}
.content-icon 
{
    float: left;
    width: 40px;
    height: 40px;
    padding: 10px;
}
.carousel-content {
    color:black;
    display: flex;
    align-items:center;
}

#text-carousel {
  width: 100%;
  height: auto;
  padding: 50px 0px;
}
.text-carousel
{
    padding: 50px 0px;
}

@media (max-width: 767px){
    .content h1,
    .content p
    {
        margin: 0px auto;
        text-align: center;
    }
    .content h1
    {
        font-size: 2.2rem;
    }
   .home-image 
   {
    float: none !important;
    padding: 10px 0px 20px;
   }
   .home-image img
   {
    margin: 0px auto
   }
}

@media (max-width: 570px) {
    .content h1 {
        font-size: 2rem;
    }
    #home
    {
        padding: 10px 0px;
        min-height: 250px;
        height: 200px;
    }
}
@media (max-width: 972px){
    .text-carousel {
        padding: 20px 0px;
    }
    .home-section
    {
        padding: 20px 0px;
    }
}


.section-overlay {
    padding: 120px 20px 40px !important;
}

/* text slider */
.slider {
  height: 200px;
  margin: 90px auto;
  position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slide1 {
    animation:fade 20s infinite;
-webkit-animation:fade 20s infinite;
} 
.slide2 {
    animation:fade2 20s infinite;
-webkit-animation:fade2 20s infinite;
}
.slide3 {
    animation:fade3 20s infinite;
-webkit-animation:fade3 20s infinite;
}
.slide4 {
    animation:fade4 20s infinite;
-webkit-animation:fade4 20s infinite;
}
@keyframes fade
{
  0%   {opacity:0}
  9% { opacity: }
  18% { opacity: 1}
  27% { opacity: 0}
  36% { opacity: 0}
  45% { opacity: 0}
  54% { opacity: 0}
  63% { opacity: 0}
  72% { opacity: 0}
  81% { opacity: 0}
  90% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade2
{
  0%   {opacity:0}
  9% { opacity: 0}
  18% { opacity: 0}
  27% { opacity: 0}
  36% { opacity: 1}
  45% { opacity: 1}
  54% { opacity: 0}
  63% { opacity: 0}
  72% { opacity: 0}
  81% { opacity: 0}
  90% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade3
{
  0%   {opacity:0}
  9% { opacity: 0}
  18% { opacity: 0}
  27% { opacity: 0}
  36% { opacity: 0}
  45% { opacity: 0}
  54% { opacity: 0}
  63% { opacity: 1}
  72% { opacity: 1}
  81% { opacity: 0}
  90% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade4
{
  0%   {opacity:0}
  9% { opacity: 0}
  18% { opacity: 0}
  27% { opacity: 0}
  36% { opacity: 0}
  45% { opacity: 0}
  54% { opacity: 0}
  63% { opacity: 0}
  72% { opacity: 0}
  81% { opacity: 0}
  90% { opacity: 1}
  100% { opacity: 0}
}
 /* text slider ends */

 /* service section responsive */
 @media(max-width: 767px) {
    .about .single_about .single_ab_icon{
        float: none;
        text-align: center;
    }
    .about .single_about .single_ab_text{text-align: center}
    .about .single_about .single_ab_text{padding-left: 0px !important; }
 }

 /* technical expertise */

 ul.tools{padding-left: 15px;}
 .tools li{display: inline-block; padding: 15px; border: 1px solid #ccc; margin: 2px;
    /*width: 11%;*/}


ul.tools li div
{
    width: 100px;
    height: 100px;
}
#tool-1 {background: url('../img/tools.png') 0px 0px;}
#tool-2 {background: url('../img/tools.png') -100px 0px;}
#tool-3 {background: url('../img/tools.png') -200px 0px;}
#tool-4 {background: url('../img/tools.png') -300px 0px;}
#tool-5 {background: url('../img/tools.png') -400px 0px;}
#tool-6 {background: url('../img/tools.png') -500px 0px;}
#tool-7 {background: url('../img/tools.png') -600px 0px;}
#tool-8 {background: url('../img/tools.png') -700px 0px;}
#tool-9 {background: url('../img/tools.png') -800px 0px;}
#tool-10{background: url('../img/tools.png') -900px 0px;}
#tool-11{background: url('../img/tools.png') 0px -100px;}
#tool-12{background: url('../img/tools.png') -100px -100px;}
#tool-13{background: url('../img/tools.png') -200px -100px;}
#tool-14{background: url('../img/tools.png') -300px -100px;}
#tool-15{background: url('../img/tools.png') -400px -100px;}
#tool-16{background: url('../img/tools.png') -500px -100px;}
#tool-17{background: url('../img/tools.png') -600px -100px;}
#tool-18{background: url('../img/tools.png') -700px -100px;}
#tool-19{background: url('../img/tools.png') -800px -100px;}
#tool-20{background: url('../img/tools.png') -900px -100px;}
#tool-21{background: url('../img/tools.png') 0px -200px;}
#tool-22{background: url('../img/tools.png') -100px -200px;}
#tool-23{background: url('../img/tools.png') -200px -200px;}
#tool-24{background: url('../img/tools.png') -300px -200px;}
#tool-25{background: url('../img/tools.png') -400px -200px;}
#tool-26{background: url('../img/tools.png') -500px -200px;}
#tool-27{background: url('../img/tools.png') -600px -200px;}
#tool-28{background: url('../img/tools.png') -700px -200px;}
#tool-29{background: url('../img/tools.png') -800px -200px;}
#tool-30{background: url('../img/tools.png') -900px -200px;}
#tool-31{background: url('../img/tools.png') 0px -300px;}
#tool-32{background: url('../img/tools.png') -100px -300px;}
#tool-33{background: url('../img/tools.png') -605px -500px;}
#tool-34{background: url('../img/tools.png') -300px -300px;}
#tool-35{background: url('../img/tools.png') -400px -300px;}
#tool-36{background: url('../img/tools.png') -500px -300px;}
#tool-37{background: url('../img/tools.png') -600px -300px;}
#tool-38{background: url('../img/tools.png') -700px -300px;}
#tool-39{background: url('../img/tools.png') -800px -300px;}
#tool-40{background: url('../img/tools.png') -900px -300px;}
#tool-41{background: url('../img/tools.png') 0px -400px;}
#tool-42{background: url('../img/tools.png') -100px -400px;}
#tool-43{background: url('../img/tools.png') -200px -400px;}
#tool-44{background: url('../img/tools.png') -300px -400px;}
#tool-45{background: url('../img/tools.png') -400px -400px;}
#tool-46{background: url('../img/tools.png') -500px -400px;}
#tool-47{background: url('../img/tools.png') -600px -400px;}
#tool-48{background: url('../img/tools.png') -700px -400px;}
#tool-49{background: url('../img/tools.png') -800px -400px;}
#tool-50{background: url('../img/tools.png') -900px -400px;}
#tool-51{background: url('../img/tools.png') 0px -500px;}
#tool-52{background: url('../img/tools.png') -100px -500px;}
#tool-53{background: url('../img/tools.png') -200px -500px;}
#tool-54{background: url('../img/tools.png') -300px -500px;}
#tool-55{background: url('../img/tools.png') -400px -500px;}
#tool-56{background: url('../img/tools.png') -500px -500px;}
    
/* contact us page */
.contact {
    background-size: cover;
}
.contact .single_contact_info {
    margin-bottom: 45px;
    overflow: hidden;
}
.contact .single_info_icon {
    width: 15%;
    float: left;
    margin-right: 5%;
}
.contact .single_info_icon i {
    width: 60px;
    height: 56px;
    line-height: 56px;
    color: #444;
    background: url(../images/info_iconbg.png) no-repeat;
    font-size: 1.5rem;
    padding-left: 15px;
}
.contact .single_info_text {
    float: left;
    width: 80%;
}
.brand-address h3{font-weight: 500}
.brand-address i {
    color: #fff; 
    background: #820003; 
    width: 50px; 
    height: 50px; 
    padding: 15px 18px; 
    font-size: 22px;
    float: left;
    margin-right: 20px;
    margin-bottom: 50px;
    margin-top: 10px;
}

.btn:hover, .btn:focus, .btn.active
{
color: #fff;

}




